/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/



.listing-modern-grid.slider-overlay-colored .listing-item-17 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-9 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-1 .img-cont:after{
//    background: #dc4225;
    background: -moz-linear-gradient(deg, #292484 0%, #dc4225 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #292484), color-stop(100%, #dc4225));
    background: -webkit-linear-gradient(deg, #292484 0%, #dc4225 100%);
    background: -o-linear-gradient(deg, #292484 0%, #dc4225 100%);
    background: -ms-linear-gradient(deg, #292484 0%, #dc4225 100%);
    background: linear-gradient(deg, #292484 0%, #dc4225 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-18 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-10 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-2 .img-cont:after{
//    background: #26D0CE;
    background: -moz-linear-gradient(deg, #1A2980 0%, #26D0CE 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1A2980), color-stop(100%, #26D0CE));
    background: -webkit-linear-gradient(deg, #1A2980 0%, #26D0CE 100%);
    background: -o-linear-gradient(deg, #1A2980 0%, #26D0CE 100%);
    background: -ms-linear-gradient(deg, #1A2980 0%, #26D0CE 100%);
    background: linear-gradient(deg, #1A2980 0%, #26D0CE 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-19 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-11 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-3 .img-cont:after{
//    background: #1D976C;
    background: -moz-linear-gradient(deg, #1D976C 0%, #3cf93d 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1D976C), color-stop(100%, #3cf93d));
    background: -webkit-linear-gradient(deg, #1D976C 0%, #3cf93d 100%);
    background: -o-linear-gradient(deg, #1D976C 0%, #3cf93d 100%);
    background: -ms-linear-gradient(deg, #1D976C 0%, #3cf93d 100%);
    background: linear-gradient(deg, #1D976C 0%, #3cf93d 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-20 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-12 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-4 .img-cont:after{
 //   background: #dc4225;
    background: -moz-linear-gradient(deg, #e0be00 0%, #dc4225 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #e0be00), color-stop(100%, #dc4225));
    background: -webkit-linear-gradient(deg, #e0be00 0%, #dc4225 100%);
    background: -o-linear-gradient(deg, #e0be00 0%, #dc4225 100%);
    background: -ms-linear-gradient(deg, #e0be00 0%, #dc4225 100%);
    background: linear-gradient(deg, #e0be00 0%, #dc4225 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-21 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-13 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-5 .img-cont:after{
//    background: #ff4f39;
    background: -moz-linear-gradient(deg, #ff4f39 0%, #dd0098 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #ff4f39), color-stop(100%, #dd0098));
    background: -webkit-linear-gradient(deg, #ff4f39 0%, #dd0098 100%);
    background: -o-linear-gradient(deg, #ff4f39 0%, #dd0098 100%);
    background: -ms-linear-gradient(deg, #ff4f39 0%, #dd0098 100%);
    background: linear-gradient(deg, #ff4f39 0%, #dd0098 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-22 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-14 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-6 .img-cont:after{
//    background: #3895ff;
    background: -moz-linear-gradient(deg, #3895ff 0%, #2add28 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #3895ff), color-stop(100%, #2add28));
    background: -webkit-linear-gradient(deg, #3895ff 0%, #2add28 100%);
    background: -o-linear-gradient(deg, #3895ff 0%, #2add28 100%);
    background: -ms-linear-gradient(deg, #3895ff 0%, #2add28 100%);
    background: linear-gradient(deg, #3895ff 0%, #2add28 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-23 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-15 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-7 .img-cont:after{
//    background: #7741d5;
    background: -moz-linear-gradient(deg, #7741d5 0%, #c56200 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #7741d5), color-stop(100%, #c56200));
    background: -webkit-linear-gradient(deg, #7741d5 0%, #c56200 100%);
    background: -o-linear-gradient(deg, #7741d5 0%, #c56200 100%);
    background: -ms-linear-gradient(deg, #7741d5 0%, #c56200 100%);
    background: linear-gradient(deg, #7741d5 0%, #c56200 100%);
}
.listing-modern-grid.slider-overlay-colored .listing-item-24 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-16 .img-cont:after,
.listing-modern-grid.slider-overlay-colored .listing-item-8 .img-cont:after{
//    background: #06c67b;
    background: -moz-linear-gradient(deg, #06c67b 0%, #076fc5 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #06c67b), color-stop(100%, #076fc5));
    background: -webkit-linear-gradient(deg, #06c67b 0%, #076fc5 100%);
    background: -o-linear-gradient(deg, #06c67b 0%, #076fc5 100%);
    background: -ms-linear-gradient(deg, #06c67b 0%, #076fc5 100%);
    background: linear-gradient(deg, #06c67b 0%, #076fc5 100%);
}

